none
.net framwork: V2.0.50727 initialization error

    Question

  • I was trying to install a game and I get a message that says, "To run this application, you first must install one of the following versions of the .net framwork: V2.0.50727.  Contact your application publisher for instructions about obtraining the appropriate version of teh .net framework.  I came here and read the above questions and responses and selected the download link mentioned for V2.0.50727.  When I go to download it here on the MS site, I get the exact same message.  Can you help.  here is an image of the screen.

    jeudi 15 mars 2012 19:27

Toutes les réponses

  • What is your Windows version, and which .NET Frameworks are installed?

    To find out which .NET Frameworks are on your system, run this tool:

    http://blogs.msdn.com/b/astebner/archive/2008/10/13/8999004.aspx 

    Post the first 15 lines of tool output here:

    Modern Windows versions (Vista, 7) come with .NET Framework 2.0 installed as part of the OS. You cannot install .NET Framework 2.0 yourself on these Windows versions.

    jeudi 15 mars 2012 19:54
  • Hi,

    I'm running XP.  My .net version is 1.1 according to my loaded programs list.  When I tried to run the tool you sent me I got the same message as the other downloads.


    Craig Warthen

    jeudi 15 mars 2012 20:40
  • XP with what Service Pack level?

    Are you saying that when you tried to run netfx_setupverifier.exe that you got a dialog indicating that it requires .NET Framework 2.0? That's very odd because that program is not a .NET application.

    The download you should have retrieved is netfx_setupverifier_new.zip. You then have to open the Zip archive to retrieve the .exe.

    Perhaps I'm misunderstanding your latest post?

    vendredi 16 mars 2012 00:54
  • Hi Worldmayor,

    Could you please provide us with some specific information to help us analyze your problem?

    If you have any other problems, please feel free to let me know.

    Best Regards,


    Alexander Sun [MSFT]
    MSDN Community Support | Feedback to us

    lundi 19 mars 2012 05:32